body, .asona-comments-iframe h1, .asona-comments-iframe h2, .asona-comments-iframe h3, .asona-comments-iframe h4, .asona-comments-iframe h5, .asona-comments-iframe h6, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'LDN Kono Medium';
}

.asona-comments-iframe h1, .asona-comments-iframe h2, .asona-comments-iframe h3, .asona-comments-iframe h4, .asona-comments-iframe h5, .asona-comments-iframe h6, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: bold;
	letter-spacing: normal;
}

.article-sharing .sharing-buttons__list-link {
	font-size: 2.5rem;
}

h1.article-header__title,
.posts-highlight .post-0 h2 {
	font-family: 'LDN Kono ExtraBold';
	font-weight: bold;
	font-style: normal;
}

.home-template .featured-posts .post-0 h2 {
	font-family: 'LDN Kono Medium';
}

.article figcaption {
    padding-left: 1.6rem;
    padding-right: 1.6rem;
}

/* TABLE STYLES */

div.upfront-table.fixed-left {
  max-width: 100%;
  margin: auto;
  margin-top: 1rem;
  overflow-x: auto;
}

div.upfront-table.fixed-left table {
  	white-space: nowrap;
	border-collapse: collapse;
    border-spacing: 0;
    table-layout: auto;
    width: 100%;
    border: none;
}

div.upfront-table.fixed-left table .col-headers td {
	font-weight: bold;
}

 div.upfront-table.fixed-left table tr>th:first-child,
 div.upfront-table.fixed-left table tr>td:first-child {
    position: sticky;
    left: 0;
	background: rgb(224 224 224);
	padding-left: 0.5rem;
 }

p.post-card__access {
	display: none;
}

 /* HELPER CLASSES */

 .hide-me {
 	display: none !important;
 }

/* ADVERTS */

 .upfront-prom::before {
 	content: "Advertising";
 	font-size: 0.8rem;
 	color: rgba(0, 0, 0, 0.9);
}

.upfront-prom span {
	text-align: center;
	display: block;
}

.content-cta .upfront-prom {
	display: none;
}

 .upfront-prom-wrapper {
	background: #FFf0EF;
}

article.tag-no-ads .upfront-prom {
	display: none;
}

 .upfront-prom {
	/* background: #EDEDEF; */
	background: #f4f6f8;
    padding: 0.3rem 0.8rem 1.3rem 0.8rem;
    border-top-left-radius: 0.4rem;
    border-top-right-radius: 0.4rem;
    border-bottom-right-radius: 0.4rem;
    border-bottom-left-radius: 0.4rem;
    text-align: left;
 }

div#second {
	border-top-right-radius: 2.4rem;
	border-bottom-left-radius: 2.4rem;
}

img.upfront-prom-small {
	display: none;
}

 .upfront-prom a {
 	border: 0;
	display: inline-block;
    text-align: center;	 
 }

@media (max-width: 900px) {
 	img.upfront-prom-large {
		display: none;
	}
	img.upfront-prom-small {
		display: inline;
	}
	.upfront-prom {
		text-align: center;
	}

	.upfront-prom span {
		text-align: center;
	}

}
